*{
    box-sizing: border-box;
    margin: 0;
}

header{
    background-color: cadetblue;
    color: white;
    height: 120px;
    padding: 2em;
    text-align: center;
    border-radius: 0 0  100%;
}

h1{
    margin-top: 10px;
}


   

.indhold{
    display: flex;
    min-height: 430px;
    padding-top: 40px;

}

h2{
    text-align: left;
    color: rgb(30, 79, 81);
    margin-bottom: 20px;
}

.ommig{
    width: 50vw;
    display: flex;
    position: relative;
  

}

.ommig img{
    height: 200px;
    width: auto;
    border-radius: 10px;
    border: white 3px solid;
    position: absolute;
    top: 30px;
    right: 60px;
    }

.portfolio{
    order: 2;
    padding: 2em;
    width: 50vw;

}

details{
    margin-left: 5px;
    margin-bottom: 30px;
}

summary{
    line-height: 1.3em;
    margin-inline-start: 1rem;
    list-style-position: outside;
    color: rgb(30, 79, 81);
}

summary::marker{
    color: cadetblue;
    font-size: larger;
}

ul li a{
    text-decoration: none;
}

a i{
    font-size: 40px;
    color: white;
    padding-right: 40px;
}

footer{
    background-color: cadetblue;
    color: white;
    height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100% 0 0 0;
}